[advert_cheat]
fr="#default[DeToCs] #lightgreen$username ($steamid) #greenpossède un cheat ! ($variablecl bypass)."
en="#default[Античит] #lightgreen$username ($steamid) #greenВыявлен читер! ($variablecl bypass)."


[advert_nocheat]
fr="#default[DeToCs] #lightgreen$username ($steamid) #greenest en règle."
en="#default[Античит] #lightgreen$username ($steamid) #greenЧитов не обнаружено."


[host_framerate]
fr="Taper host_framerate 0 dans votre console."
en="Type host_framerate 0 in your console."


[advert_kick]
fr="#default[DeToCs] #lightgreen$username ($steamid) #greenvient d'être kické pour tentative de cheat ! ($variablecl bypass)."
en="#default[Античит] #lightgreen$username ($steamid) #greenБыл кикнут за использование читов! ($variablecl bypass)."


[advert_ban]
fr="#default[DeToCs] #lightgreen$username ($steamid) #greenvient d'être banni pour tentative de cheat ! ($variablecl bypass)."
en="#default[Античит] #lightgreen$username ($steamid) #greenЗабанен за использование читов! ($variablecl bypass)."